
@font-face {
  font-family: 'simplerlight';
  src: url('/sites/all/themes/museum/fonts/SimplerPro_H-Light.woff2') format('woff2'),
       url('/sites/all/themes/museum/fonts/SimplerPro_H-Light.woff') format('woff');
}

@font-face {
  font-family: 'simplerregular';
  src: url('/sites/all/themes/museum/fonts/SimplerPro_H-Regular.woff2') format('woff2'),
       url('/sites/all/themes/museum/fonts/SimplerPro_H-Regular.woff') format('woff');

}

@font-face {
  font-family: 'simplerbold';
  src: url('/sites/all/themes/museum/fonts/SimplerPro_H-Bold.woff2') format('woff2'),
       url('/sites/all/themes/museum/fonts/SimplerPro_H-Bold.woff') format('woff');

}

@font-face {
  font-family: 'simplerblack';
  src: url('/sites/all/themes/museum/fonts/SimplerPro_H-Black.woff2') format('woff2'),
       url('/sites/all/themes/museum/fonts/SimplerPro_H-Black-Bold.woff') format('woff');

}
.simplerlight{  font-family: 'simplerlight';}
.simplerregular {  font-family: 'simplerregular';}
.simplerbold {  font-family: 'simplerbold';}
.simplerblack {  font-family: 'simplerblack';}

* {
  font-family: 'simplerregular';
}
b,
strong {
  font-family: 'simplerbold';
}
h4 { 
  font-family: 'simplerbold';
}
.header .left-menu .logo .sprite {
  background-image: url(/sites/all/themes/museum/img/icons/logo-rtl.png);
}
.header .right-menu {
  float: left;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  border-left: none;
  padding: 31px 20px 28px;
}
.header .left-menu {
  float: right;
  border-right: none;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
.header .left-menu .menu,
.header .left-menu .visitors {
  float: right;
  border-right: none;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
/**move to style.css
.header .left-menu .menu a,
.header .left-menu .visitors a {
color: #000;
}
**/
.museum-img .museum-info {
  left: auto;
  right: 80px;
  text-align: right;

}
.owl-theme .owl-dots {
  left: auto;
  right: 50%;
}
.header .nav-menu a {
  font-family: 'simplerbold';
  font-size: 18px;
}
@media (max-width: 1220px) {
.header .nav-menu a {
  font-family: 'simplerbold';
  font-size: 17px;
}	
}
.header .nav-menu > .list-inline {
  text-align: right;
}
.museum-img.half .museum-info {
  right: 40px;
  left: auto;
}
.header-bottom__link {
  font-size: 30px;
  font-family: 'simplerregular';
  opacity: 0.5;
}
.header-bottom__link.active {
  opacity: 1;
  font-family: 'simplerregular';
}
@media (max-width: 1025px) {
  .header-bottom__link {
    font-size: 20px;
  }
}
.custom-modal .custom-modal__title,
.custom-modal .custom-modal__wrapper .custom-modal__title,
.museum-img .museum-info .h1 {
  font-size: 62px;
}
@media (max-width: 1025px) {
  .custom-modal .custom-modal__title,
  .custom-modal .custom-modal__wrapper .custom-modal__title,
  .museum-img .museum-info .h1
 {
    font-size: 30px;
    margin-top: 10px;
    line-height: 30px;
  }
}
.scroll-up {
  left: 30px;
  right: auto;
}
.custom-modal {
  left: auto;
  right: 0;
}
.custom-modal .custom-modal__actions .btn-danger {
  padding-left: 0;
  padding-right: 26px;
}
.header-dropdown {
  right: auto;
  left: -1025px;
}
.header-dropdown.open {
  right: auto;
  left: 0;
}
.header-dropdown .header-dropdown__title .header-dropdown__close {
  left: 30px;
  right: auto;
}
.header-dropdown .header-dropdown__title {
  padding-top: 33px;
}
.header-dropdown .header-dropdown__title-text {
  font-family: SimplerPro, sans-serif;
  font-weight: 700;
  line-height: 1.65;
}
.header-dropdown__main-langs {
  padding-bottom: 11px;
}
.header-dropdown .header-dropdown__body .header-dropdown__list .header-dropdown__item--en {
  margin-bottom: 21px;
}
.a11y-controls .form-type-checkbox {
  float: right;
}
.a11y-controls .form-type-checkbox .control-label {
  background: no-repeat center 28px;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  padding: 81px 10px 0;
}
.a11y-controls .form-type-checkbox:nth-child(even) {
  border-right: none;
  border-left: 1px solid #ccc;
}
.a11y-textsize-controls {
  font-size: 18px;
  padding-top: 2px;
}
.a11y-textsize-control {
  padding: 16px 0px 16px;
  line-height: 1.66;
}
.search-box .search-box__header .search-box__icon {
  left: auto;
  right: 0;
  border-right: none;
  border-left: 1px solid #ccc;
  padding-left: 57px;
  padding-right: 0;
  margin-left: 19px;
  margin-right: 0;
}
.search-box .search-box__header .search-box__close {
  right: auto;
  left: 105px;
}
aside.info,
aside.menu {
  left: auto;
  right: -1025px;
}
aside.info.open,
aside.menu.open {
  left: auto;
  right: 0;
}
.menu-section__item {
  padding: 5px 34px 5px 5px;
  font-size: 26px;
  line-height: 1.3;
}
@media (max-width: 1025px) {
  .menu-section__item {
    font-size: 20px;
    line-height: 1.8;
    letter-spacing: 0.5px;
  }
}
.menu-section__item:before {
  left: auto;
  right: 2px;
}
.menu-section__item.collapsed:before {
  transform: rotate(180deg) !important;
  -webkit-transform: rotate(180deg) !important;
}
.menu-section .collapse-content__list .collapse-content__item .collapse-content__item__link {
  font-family: 'simplerregular';
}
.menu-header__right {
  float: left;
}
.menu-header__left {
  float: right;
}
aside.info .menu-header span,
aside.menu .menu-header span {
  margin-left: 0;
  margin-right: 8px;
}
aside.info .menu-section .menu-section__item {
  padding-right: 10px;
}
aside.info .menu-section .menu-section__item:before {
  right: auto;
  left: 10px;
  -webkit-transform: rotate(180deg);
  -khtml-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
aside.info .menu-section .menu-section__item p {
  font-size: 18px;
}
aside.info .menu-social .menu-social__list .menu-social__list__item .menu-social__list__item__link {
  font-family: 'simplerregular';
}
.info-wrapper {
  left: auto;
  right: -775px;
}
.info-wrapper.open {
  left: auto;
  right: 476px;
}
.info-wrapper .menu-close {
  right: auto;
  left: 27px;
}
.info-wrapper .info-wrapper__content {
  font-size: 18px;
}
.info-wrapper .info-wrapper__content .info-wrapper__delimeter {
  font-family: 'simplerregular';
}
.btn.btn-danger.info-button {
  float: left;
  padding: 9px 15px 9px 8px;
  font-size: 14px;
}
.btn {
  font-size: 16px;
}
.header.scroll .left-menu .logo {
  padding-left: 3px;
  padding-right: 60px;
}
.header.scroll .left-menu .logo {
  background-position: 264px 10px;
}
@media (min-width: 1440px) {
  .product__current .social-share {
    margin-left: -65px;
    margin-right: 0;
  }
}
.social-share {
  float: left;
}
.product__date__icon {
  margin-right: 0;
  margin-left: 10px;
}
.product-navigation__item.active:before {
  left: auto;
  right: -6px;
}
@media screen and (min-width: 1000px) {
.product-navigation {
  border-left: none;
  border-right: 2px solid red;
}
}
@media screen and (max-width: 1025px) {
.product-navigation {
  border-right: 1px solid #ff0000;
}
}
.product-news__list {
  margin-right: 85px;
  margin-left: 0;
}
@media (max-width: 1025px) {
  .product-news__list {
    margin-right: 0;
  }
}
.carousel-more__list {
  padding-left: 0;
}
@media and(min-width: 1201px) {
	.header .nav-menu > .list-inline > li {
	  padding: 0 25px;
	}
	.header .nav-menu > .list-inline > li:first-child {
	  padding-right: 20px;
	}
	.header .nav-menu > .list-inline > li:last-child {
	  padding-left: 20px;
	}
	.header.scroll .nav-menu > .list-inline li:first-child {
	  padding-left: 25px;
	}
	.header.scroll .nav-menu > .list-inline li:last-child {
	  padding-right: 20px;
	}
}

@media and (min-width: 1000px) {
  .header .nav-menu > .list-inline > li {
    padding: 0 15px;
  }
  	.header .nav-menu > .list-inline > li:first-child {
	  padding-right: 10px;
	}
	.header .nav-menu > .list-inline > li:last-child {
	  padding-left: 0px;
	}
	.header.scroll .nav-menu > .list-inline li:first-child {
	  padding-left: 0px;
	}
	.header.scroll .nav-menu > .list-inline li:last-child {
	  padding-right: 10px;
	}
}




.btn.btn-danger:after {
  background: url(/sites/all/themes/museum/img/icons/arrow-right_white-he.svg) no-repeat;
  background-size: 100%;
}
.btn.btn-danger:hover:after {
  margin-left: 0;
  margin-right: 10px;
}
.museum-img.half,
.museum-img.small {
  float: right;
}
.menu-section .collapse-content__list {
  padding-right: 34px;
  padding-left: 0;
}
aside.info .menu-social .menu-social__list .menu-social__list__item .menu-social__list__item__link,
aside.menu .menu-social .menu-social__list .menu-social__list__item .menu-social__list__item__link {
  float: right;
}
.search-box .search-box__header .search-box__wrapper {
  padding-left: 130px;
  padding-right: 0;
}
.search-box .search-box__header .search-box__input {
  padding-right: 85px;
  padding-left: 0;
}
.museum-img .museum-info .player-buttons {
  display: inline-block;
  vertical-align: middle;
}
.museum-img .museum-info .player-buttons svg {
  margin-right: 15px;
  margin-left: 0;
  cursor: pointer;
}
.museum-img .museum-info .player-buttons svg:hover {
  fill: red;
}
.header .left-menu .logo {
  float: right;
}
.product__title {
  font-family: 'simplerbold';
}
.header-bottom__list {
  float: right;
}
.header.scroll .sprite.sprite-logo {
  margin-left: 0;
  margin-right: 12px;
}
.shrine-title {
  text-align: left;
}
.shrine-title__link {
  margin-right: 30px;
  margin-left: 15px;
}
.shrine-title__link:after {
  left: -15px;
  right: auto;
  -webkit-transform: rotate(180deg);
  -khtml-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
.header-bottom__list .owl-next {
  left: -20px;
  right: auto;
}
.list-nav__link {
  padding: 15px 20px 15px 60px;
}
.list-nav__link:after {
  right: auto;
  left: 50px;
  -webkit-transform: rotate(180deg);
  -khtml-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
.header-bottom__view {
  float: left;
  right: auto;
  left: 10px;
}
.header-bottom__view-type {
  margin-left: 0;
  margin-right: 20px;
}
.header.scroll .right-menu {
  padding: 20px 15px 14px 16px;
}
.header.scroll .right-menu.right-menu_grey a.search_button {
  margin-left: -15px;
  margin-right: 10px;
}
/*
.header-filters__checkboxes {
  float: right;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
*/
.header-filters__date {
  float: left;
}
.datepicker-input {
  margin-right: 0;
  margin-left: 15px;
  text-align: left;
}
.ui-datepicker {
  right: auto !important;
  left: 0 !important;
}
.ui-datepicker-trigger:before {
  margin-left: 10px;
  margin-right: 0;
}
.checkbox-label {
  margin-right: 0;
  margin-left: 27px;
  padding-right: 30px;
  padding-left: 0;
}
.checkbox-label .check {
  left: auto;
  right: 0;
}
.museum-item__actions {
  left: auto;
  right: 30px;
}
@media (max-width: 1025px) {
  .museum-item__actions {
    right: 10px;
    bottom: 15px;
  }
}
.museum-item__actions .btn-danger {
  padding-left: 0;
  padding-right: 10px;
}
.container-wrapper,
.event {
  padding: 60px 105px 30px 35px;
}
/***
.event__sidebar {
  padding-right: 0;
  padding-left: 30px;
}
@media (max-width: 1025px) {
  .event__sidebar {
    padding-left: 0;
  }
}
*****/
.social-share_left {
  float: right;
}
.static-img .museum-info {
  left: auto;
  right: 80px;
}
.carousel-count,
.collection-slider .museum-img .museum-info,
.collection-slider.owl-theme .owl-dots {
  left: auto;
  right: 60px;
}
.panel-heading__link {
  font-size: 34px;
  line-height: 60px;
}
@media (max-width: 1025px) {
  .panel-heading__link {
    font-size: 21px;
    line-height: 50px;
  }
}
.panel-heading__link:before {
  left: 15px;
  right: auto;
}
.panel-group_collapse .panel .panel-title > a:before{
  content: none;
}
.panel-group_collapse .panel .panel-title > a.collapsed:after {
  -webkit-transform: rotate(0);
  -khtml-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
}

.panel-group_collapse .panel .panel-title > a:after {
  content: '';
  display: inline-block;
  background: url(/sites/all/themes/museum/img/icons/arrow-left_red.svg) no-repeat center;
  background-size: 100%;
  width: 8px;
  height: 12px;
  vertical-align: middle;
  -webkit-transform: rotate(90deg);
  -khtml-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
  margin-left: 5px;
}
.audioguide-row .panel-group_collapse .panel .panel-title > a:after {
  -webkit-transform: rotate(270deg)!important;;
  -khtml-transform: rotate(270deg)!important;;
  -moz-transform: rotate(270deg)!important;;
  transform: rotate(270deg)!important;
}

.accordions.panel-group .panel .panel-body a:after {
  -webkit-transform: rotate(180deg);
  -khtml-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-right: 10px;
  margin-left: 0;
}
.past-exhibitions__img {
  margin-right: -15px;
  margin-left: 0;
}
.past-exhibitions__actions {
  float: left;
}
.footer .buy-tickets {
  padding: 10px 18px 10px 10px;
}
.panel-group_collapse .panel .all-link > a:before {
  background: url(/sites/all/themes/museum/img/icons/arrow-left_red.svg) no-repeat center;
  background-size: 100%;
  -webkit-transform: rotate(0);
  -khtml-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
}
.panel-group_collapse .panel .all-link > a:after {
  display: none;
}
.course-breadcrumb {
  margin-right: 10px;
  margin-left: 0;
}
.museum-img .museum-info .category {
  font-size: 15px;
}
@media (max-width: 1025px) {
  .museum-img .museum-info .category {
    font-size: 12px;
  }
}
.museum-item__category {
  font-size: 15px;
  line-height: 26px;
}
@media (max-width: 1025px) {
  .museum-item__category {
    font-size: 12px;
    line-height: 18px;
  }
}
.carousel-more__header,
.section__title {
  font-size: 32px;
  line-height: 36px;
}
@media (max-width: 1025px) {
  .carousel-more__header,
  .section__title {
    font-size: 21px;
    line-height: 34px;
  }
}
.ui-datepicker .ui-datepicker-prev {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.ui-datepicker .ui-datepicker-next {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.carousel-more__list .owl-next,
.carousel-more__list .owl-prev {
  left: auto;
  right: 0;
  -webkit-transform: rotate(0);
  -khtml-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
}
.carousel-more__list .owl-next {
  left: 0;
  right: auto;
  -webkit-transform: rotate(180deg);
  -khtml-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
.ui-datepicker-trigger {
  float: left;
  margin-top: 5px;
}
.datepicker-input {
  margin-top: 5px;
  line-height: 24px;
}
[date-carousel],
[tree-carousel] {
  direction: ltr;
}
@media (max-width: 1025px) {
  .museum-img.rectangle .museum-info .h1,
  .museum-img.square .museum-info .h1 {
    font-size: 18px;
    line-height: 20px;
  }
}
@media (min-width: 1440px) {
  .department .social-share {
    margin-right: 45px;
    margin-left: 0;
  }
}
@media (max-width: 1025px) {
  .header.scroll .sprite.sprite-logo {
    margin-right: 0;
  }
  .header.scroll .left-menu .logo {
    padding-right: 55px;
    background-position: 212px center;
  }
  .header .left-menu .logo {
    padding: 2px 55px 2px 5px;
    background-position: 212px center;
  }
  .header .left-menu .logo .sprite-logo {
    background-image: none;
  }
  .header .left-menu {
    float: none;
  }
  .header-bottom {
    padding-left: 15px;
    padding-right: 65px;
  }
  .search-mobile {
    left: auto;
    right: 0;
  }
  .header-bottom_type_date {
    padding-right: 15px;
  }
  .header-bottom .owl-carousel.owl-rtl .owl-item {
    float: none;
  }
}
@media (max-width: 1025px) and (max-width: 360px) {
  .header .left-menu .logo {
    background-position: 173px center;
  }
}
@media (min-width: 1000px) {
  .panel-group_collapse .panel {
    float: right;
  }
  .panel-group_collapse .list-unstyled {
    border-right: none;
    border-left: 0px solid #ccc;
  }
}
@media (max-width: 1025px) {
  .header-filters__dropdown {
    float: right;
    font-size: 18px;
    padding-top: 6px;
  }
  .header-filters__sort.collapsed:after {
    -webkit-transform: rotate(90deg);
    -khtml-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .owl-carousel .owl-stage {
    min-width: 100%;
  }
  .carousel-more__list {a
    padding-right: 0;
  }
  .header.scroll .left-menu .logo {
    background-position: 212px center;
  }
  .social-share:hover .share-wrapper {
    right: auto;
    left: 0;
  }
  .header .left-menu .menu,
  .header .left-menu .visitors {
    float: left;
    border-left: none;
    border-right: 1px solid #ccc;
  }
  #language {
    margin-left: 0;
    margin-right: 14px;
  }
  .language-svg {
    margin-right: 14px;
    margin-left: 0;
  }
  .menu-close {
    margin-right: 19px;
    margin-left: 0;
  }
  .search-box .search-box__header .search-box__icon {
    padding-left: 10px;
  }
  .search-box .search-box__header .search-box__input {
    padding-right: 40px;
  }
  .search-box .search-box__header .search-box__close {
    left: 0;
  }
  .header-dropdown .header-dropdown__title {
    padding: 16px 0 15px;
  }
  .header-dropdown .header-dropdown__title .header-dropdown__close {
    left: 0;
    right: auto;
  }
  .header-dropdown .header-dropdown__arrow {
    margin-left: 30px;
	vertical-align:top;
    margin-right: 0;
    -webkit-transform: rotate(180deg);
    -khtml-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .menu-section__item {
    padding: 0;
  }
  .header-dropdown {
    right: auto;
    left: -1025px;
  }
  
  
  /* ----------- iPhone 6+, 7+ and 8+ ----------- 

/* Portrait and Landscape 
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
  aside.info
{ 
display:none;

  }
    aside  .open
{ 

    right: 0;
    left: auto;
  }
}

/* Portrait and Landscape 
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
  aside.info
{
    display:none;

  }
      aside  .open
{ 

    right: 0;
    left: auto;
  }
}

/* ----------- iPhone X ----------- 

/* Portrait and Landscape 
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
  aside.info
{
    display:none;

  }
      aside  .open
{ 

    right: 0;
    left: auto;
  }
}
*/  

  aside.info,
  aside.menu {
    right: auto;
    left: -1025px !important;
  }
  aside.info.open,
  aside.menu.open {
    right: auto;
    left: 0 !important;
  }

  .info-wrapper {
    left: -1025px !important;
    right: auto;
  }
  .info-wrapper.open {
    left: 0 !important;
    right: auto;
  }
  .info-wrapper .menu-close {
    left: 0;
    right: auto;
  }
  .info-wrapper .info-wrapper__arrow {
    margin-right: 0;
    margin-left: 6px;
    -webkit-transform: rotate(180deg);
    -khtml-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .header-bottom__list {
    margin-right: -15px;
    margin-left: 0;
  }
  .year-carousel {
    padding-left: 10px;
    padding-right: 53px;
  }
  .ui-datepicker-trigger:before {
    margin-left: 0;
  }
  .datepicker-input {
    margin-right: 30px;
    margin-left: 0;
    text-align: right;
  }
  .ui-datepicker-trigger {
    float: left;
  }

  .ui-datepicker {
    left: 0 !important;
    right: auto !important;
    top: 181px !important;
    position: fixed !important;
  }
  #ui-datepicker-div {
    left: 0!important;
    right: auto!important;
    top: 99px!important;
  }
  .datepicker-input_month {
    margin-right: 10px;
  }
  .container-wrapper,
  .event {
    padding: 0;
  }
  .department .social-share {
    float: left;
    margin-left: 0;
  }
  .carousel-count,
  .collection-slider.owl-theme .owl-dots {
    right: 20px;
  }
}
@media (max-width: 1025px) and (max-width: 360px) {
  .header.scroll .left-menu .logo {
    background-position: 173px center;
  }
}
.tdate {
  color: #ff0000;
  margin-top: 6px;
}
@media (max-width: 1025px) {
  .tdate {
    float: right;
  }
  .header .tdate {
    white-space: nowrap;
    padding-right: 0;
    padding-left: 20px;
    display: block;
    position: relative;
    left: auto;
    right: auto;
    float: right;
  }
}
#views-exposed-form-all-events-on-event-page-block .form-type-bef-checkbox input {
  display: inline-block;
  float: right;
  margin-left: 7px;
  width: auto;
  min-height: auto;
  height: auto;
}
.page-node-277 .inner-page_date {
  padding-top: 120px;
}
@media (max-width: 1025px) {
  .page-node-277 .inner-page_date {
    padding-top: 46px;
  }
}
/*.page-node-277 .views-row {
    border-bottom: 2px solid #ccc;
}*/
.product__button {
  font-family: 'simplerregular';
  font-size: 16px;
}
.all-events-button {
  float: left;
}
.all-events-button img {
  -webkit-transform: rotate(180deg);
  -khtml-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
button.form-control-feedback {
  transform: rotate(180deg);
}
.footer .h4 {
  font-family: 'simplerbold';
}
.form-item-field-language-event-tid,
.form-item-field-event-type-tid {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}
.form-item-field-language-event-tid label,
.form-item-field-event-type-tid label {
  padding-left: 0;
  padding-right: 22px;
  margin-right: 0;
  margin-left: 15px;
}
.form-item-field-language-event-tid label:before,
.form-item-field-event-type-tid label:before {
  margin-right: 0;
  margin-left: 10px;
  position: absolute;
  left: auto;
  right: 0;
}
aside.info .menu-social .menu-social__list .menu-social__list__item .menu-social__list__item__link {
  font-family: 'simplerbold' !important;
  font-size: 13px;
}
.info-wrapper .info-wrapper__content .info-wrapper__delimeter {
  margin-left: 42px;
}
.info-wrapper .info-wrapper__content {
  left: 26px;
  right: 74px;
}
@media (max-width: 1025px) {
  .info-wrapper .info-wrapper__content {
    left: auto;
    right: auto;
    padding-right: 0;
    padding-left: 15px;
  }
  .info-wrapper .info-wrapper__content .info-wrapper__h1 {
    margin-right: 0;
  }
  .info-wrapper .info-wrapper__content .info-wrapper__delimeter {
    margin-left: 0;
  }
}
.search-box .search-box__header .search-box__input {
  font-size: 24px;
}
.search-box .search-box__autocomplete .search-box__list .search-box__item .search-box__link .search-box__img {
  float: right;
  margin-left: 54px;
  margin-right: 0;
}
.museum-item__info {
  border-left: 1px solid #ccc;
  border-right: 0;

}
.content hr {
  border-top: 1px solid #ccc;
}
.ux-ui {
  float: left;
}
@media (max-width: 768px) {
  .ux-ui {
    float: none;
    text-align: center;
  }
}
@media (max-width: 1025px) {
  .product-list_terms .product-list__item {
    padding-left: 0;
    padding-right: 2em;
  }
  .node-type-education .list-nav__link.text-right {
    text-align: right;
    font-size: 14px;
  }
  .node-type-education .list-nav__link.text-right:after {
    margin-top: -5px;
    height: 15px;
    width: 7px;
  }
}
.node-type-collection-gallery .museum-img.square .custom-modal .custom-modal__description,
.node-type-collection-gallery .museum-img.rectangle .custom-modal .custom-modal__description,
#carousel-events .carousel-more__name,
.custom-modal .custom-modal__wrapper .custom-modal__title .date,
.custom-modal .custom-modal__wrapper .custom-modal__text,
.custom-modal .custom-modal__wrapper .custom-modal__content ul,
.custom-modal .custom-modal__wrapper .custom-modal__content ul li,
.menu-section .collapse-content__list .collapse-content__item .collapse-content__item__link,
.info-wrapper .menu-close,
.info-time,
.search-box .search-box__header .search-box__input,
.search-box .search-box__header .search-box__close,
.product__current,
.product__credit,
.product-news__title,
.static-img .museum-info .light,
.static-img .museum-info .h1 .light,
.museum-item__descr,
.museum-item__date,
.event__light,
.department-modal__descr,
.department-modal__descr p,
.department-modal__descr em,
.panel-group_collapse .panel .panel-body,
.info-wrapper .info-wrapper__content .info-wrapper__delimeter,
.year-carousel__item,
.museum-item__subtitle,
.more-events-carousel-date,
.header .right-menu > a,
.museum-img.small .museum-info .h1 .date,
.museum-img.half .museum-info .h1 .date,
.museum-img .museum-info .light,
.museum-img .museum-info .h1 .light,
.custom-modal .custom-modal__wrapper .time,
.custom-modal .custom-modal__wrapper .custom-modal__title .date,
.custom-modal .custom-modal__wrapper .custom-modal__text {
  font-weight: normal;
  font-family: 'simplerregular', 'Roboto', sans-serif;
   
}
.view-all-events-on-event-page .museum-item__info { min-height: 280px;}
@media (max-width: 1025px) {
  .btn.btn-danger.info-button {
    font-weight: normal;
    font-family: 'simplerregular', 'Roboto', sans-serif;
  }
}
.breadcrumbs__item,
.department__more,
.museum-item__title,
#carousel-events .carousel-more__title,
.product-news__h1,
.info-heading,
aside.info .menu-social .menu-social__list .menu-social__list__item .menu-social__list__item__link,
.custom-modal .custom-modal__wrapper .custom-modal__status,
.header .nav-menu a,
.footer .h4,
.custom-modal .custom-modal__wrapper .custom-modal__subtitle,
.menu-section__item,
.product__title,
.museum-item__category {
  font-weight: normal;
  font-family: 'simplerbold', 'Roboto', sans-serif;
}
@media (max-width: 1025px) {
  .product__button {
    font-weight: normal;
    font-family: 'simplerbold', 'Roboto', sans-serif;
  }
}
.panel-group_collapse .list-unstyled > li {
  padding-bottom: 5px;
  border-left: 1px solid #ccc;
  border-right: 0;
}
.panel-group_collapse .list-unstyled > li:nth-child(4n+4),
.panel-group_collapse .list-unstyled > li:last-of-type {
  border-left: 0;
}
/*******avi's additions*******/

.department__actions .btn {
  font-size: 18px;
}
/**********all events page - grid********/

@media (min-width: 992px){
.view-all-events-on-event-page .col-md-3 {
    min-height: 740px;
    border-left: 0px solid #ccc;
    border-bottom: 1px solid #ccc;	
}
}
@media (max-width: 992px){
.view-all-events-on-event-page .col-xs-6 {
    min-height: 430px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.view-all-events-on-event-page .col-xs-6:nth-child(odd) {
    border-right: 0px solid #ccc;
}
}

/***********gidal-styles in style.css***************

.page-node-1829576 h1 {
	margin-right: 10px;
}
.gidal-page ul {
    margin-top: unset;
}
.gidal-page .masonry-grid {margin-top: unset;}
.gidal {
	margin-bottom: unset;
}
/*
.list-group-horizontal .list-group-item
{
border: 0;
margin: 0px;
padding: 10px 5px;
}

.list-group-horizontal .list-group-item::after
{
content: " | ";
    margin-right: 10px;
    margin-left: 0;
}
.list-group-horizontal .list-group-item:last-child::after
{
content: " ";
}

.gidal-item h2.item__title {margin-bottom: 30px;}
.gidal .list-group-horizontal .list-group-item a
{
font-size: 16px;
}
*/
/******staff page**********/

.staff_list h4 {margin-top: 40px;}
 @media  (min-width: 1026px){
.product__description .staff tr  td,
.product__description .staff tr td:first-child,
.product__description .staff tr td a,
.product__description .staff tr td:nth-child(2){
	 font-size: 18px;
	 font-family: Arial;
	 padding: 5px 10px;
	 }
.product__description .staff tr td:nth-child(3){
	 font-size: 17px;
	 font-family: Arial;
	 }	 
 }
@media  (max-width: 1025px){	 
.product__description .staff tr  td,
.product__description .staff tr td:first-child,
.product__description .staff tr td:nth-child(2),
.product__description .staff tr td:nth-child(3),
.product__description .staff tr  td a
{
	 font-size: 16px;
	 font-family: Arial;
	 }
.product__description .staff tr td:nth-child(3){
width: 28%;
}	
}	 
/*****private events button on events dropdown***/
form#views-exposed-form-all-events-on-event-page-block,
form#views-exposed-form-all-events-on-event-page-today-block,
form#views-exposed-form-all-events-on-event-page-tour-block,
form#views-exposed-form-all-events-on-event-page-date-block {
  float: right;
}
.no-button {
  font-size: 15px;
  font-weight: 200;
  float: right;
  margin-bottom: 3px;
}
label.no-button:before {
  border: 0;
}
/**********אוספים dropdown*****/
.panel-title-straight-link {
  font-size: 15px;
  margin-top: 0px;
  color: #000;
}
/*************gallery maps***********
.distribution-map {
  position: relative;
  padding: 0px;
  box-sizing: border-box;
  /*margin: 0 auto;*
}
.distribution-map > img {
  position: relative;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .distribution-map {
    width: 600px;
  }
  .distribution-map > img {
    width: 600px;
  }
}
@media (max-width: 767px) {
  .distribution-map {
    width: 100%;
  }
  .distribution-map > img {
    width: 100%;
  }
}
*/

	.distribution-map .map-point {
		cursor: pointer;
		outline: none;
		z-index: 0;
		position: absolute;;
	}
@media (min-width: 986px) {
	.distribution-map .map-point {
		color: #fff;
		font-size: 15px;
	}
}
@media (max-width: 985px) {
	.distribution-map .map-point {
		color: #000;
		font-size: 14px;
	}
}
.explore-gallery .gallery-heading {margin-right: 17.5%;}
@media (max-width: 1199px) {
.explore-gallery .gallery-heading {margin-right: 0;}	
}


.product__description table {
  overflow-x: scroll;
}
.product__description table tr {
  border-bottom: 1px solid #ccc;
  border-top: 0px solid #ccc;
}
.product__description table tr td {
  padding: 5px 10px 5px 0;
}
.product__description tr td:first-child {
  font-weight: normal;
  font-family: 'simplerregular';
  font-size: 14px;
}
.page-search #edit-submit {
  float: right;
}
/*# sourceMappingURL=style-rtl.css.map */



/* Achwarz Archive */

body.node-type-schwarz-archive #lightbox2-overlay{
  height:2564px !important;
}
body.node-type-schwarz-archive h1.page-header {
  display: none;
}
body.node-type-schwarz-archive main.content .event {
  padding: 0 4vw;
}
body.node-type-schwarz-archive main.content .row{
  padding: 0;
}
body.node-type-schwarz-archive main.content.container-fluid{
  padding: 0;
}
body.node-type-schwarz-archive .event__image.hidden-xs {
  margin-bottom: 0;
}
body.node-type-schwarz-archive main.content .col-md-3 .event__image {
  display: none;
}
body.node-type-schwarz-archive .event__characteristic {
  border-top: none;
}
body.node-type-schwarz-archive .event__characteristic p:last-child {
  margin: 0 0;
}

body.node-type-schwarz-archive span.enlarge {
  transition: all 0.25s ease;
  cursor: pointer;
  margin: 0 0 10px;
  display: block;
}
body.node-type-schwarz-archive span.enlarge:hover {
  color: red;
}

body.node-type-schwarz-archive .product-wrapper{
  margin-bottom: 200px;
  max-width: 100%;

}
body.node-type-schwarz-archive .product-wrapper .event__characteristic:last-child {
  border-top: 1px solid #cccccc;
}

        /* Optional styles */
        .magnifier-container {
          position: relative;
          cursor: zoom-in;
      }
      .magnifier {
          display: none;
          position: absolute;
          border: 2px solid #000;
          border-radius: 50%;
          pointer-events: none;
          z-index: 1000;
      }



/* ipadPro */

@media (max-width: 1025px) {
  body.node-type-schwarz-archive .main-container {
    margin-top: 68px;

  }
  body.node-type-schwarz-archive main.content{
    padding: 0 ;
  }
  body.node-type-schwarz-archive main.content .product-wrapper
  body.node-type-schwarz-archive main.content .event__sidebar{
        padding: 0 4vw;
  }
}
/* ipad */
@media (max-width: 768px) {
  body.node-type-schwarz-archive main.content .col-md-3 .event__image {
    display: block;
  } 
  body.node-type-schwarz-archive main.content .enlarge{
    display: none;
  }
}



body.page-node-4944584 .masonry-item__info a {
  transition: all 0.25s ease;
}
body.page-node-4944584 .masonry-item__info a :hover {
  color: red;
}

body.page-node-4944584 .masonry-item__info ul {
  list-style: none;
  margin: 0;
  padding: 0;
  color: #000;
}

div#imageContainer {
position: relative;
}
.col-md-3.col-lg-4.pull-left.col-xs-12.end-column{

  padding-right: 30px;
  padding-bottom: 30px;
}


.magnify{
  border-radius: 50%;
  border: 2px solid black;
  position: absolute;
  z-index: 20;
  background-repeat: no-repeat;
  background-color: white;
  box-shadow: inset 0 0 20px rgba(0,0,0,.5);
  display: none;
  cursor: none;
}